#wa-comptext-jv9lee93cyqvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jv9lee93a16h9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#576770;padding:0px 0px 0px 0px;}
#wa-container-jv9lee93a16h9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv9lee93a16h9s>.wa-container-vspacer {height:0px;}
#wa-row-jv9lee9396wi6g>.wa-item-rowspacer {height:100px;}
#wa-row-jv9lee9396wifs {margin:0px 0px;}
#wa-row-jv9lee9396wifs>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#576770;}
@media (min-width: 768px){
#wa-row-jv9lee9396wifs {margin:0px 0px;}
#wa-row-jv9lee9396wifs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jv9lee9396wifs {margin:0px 0px;}
#wa-row-jv9lee9396wifs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jv9lee9396wifs {margin:0px 0px;}
#wa-row-jv9lee9396wifs>div {padding: 0px 0px;}
}
